Comment on Get Hands-on with Zerodha Mobile

Santhosh commented on 19 Dec 2013, 08:53 PM

@ Gary,
tried both solutions given in the link but was not able to install the app. Still keep getting “Expired Certificate” message.

@
Hanan,
Downloaded 2 files from the mobile app download link from my phone,
1) NESTMobile_S60_3rd_FP1.sisx
2) NESTMobile_S60_5th_FP1.sisx

both files give “Expired Certificate” message. Probably because they are for FP1 version of OS and my OS is FP2.

My Phone: Nokia 701
OS: Nokia Belle Feature Pack 2 (Software version: 113.010.1506)

View the full comment thread »